package cn.com.ty.lift.ud.areaCode.service;

import java.util.List;

import com.baomidou.mybatisplus.extension.service.IService;

import cn.com.ty.lift.ud.areaCode.mapper.entity.AreaCode;

/**
 * 行政区划 -Service
 * 
 * @author Xson
 * @date 2020-04-30
 */
public interface IAreaCodeService extends IService<AreaCode> {
	
	List<AreaCode> areaTree();

	List<AreaCode>allCityCode();
}
